<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.0.6">
  <MapProjectionSettings Version="1">
    <FileName>Jupiter_2021-09-01-1243.3-tba-b_MAP.fits</FileName>
    <MapProjectionType>Equirectangular projection</MapProjectionType>
    <MapLongitudeSystem>3</MapLongitudeSystem>
    <MapLongitudeLeftDeg>0</MapLongitudeLeftDeg>
    <MapOrientation>North at top</MapOrientation>
    <MapLatitudeType>Planetocentric</MapLatitudeType>
    <MapLeftPixel>58</MapLeftPixel>
    <MapRightPixel>1724</MapRightPixel>
    <MapTopPixel>103</MapTopPixel>
    <MapBottomPixel>935</MapBottomPixel>
    <Body>Jupiter</Body>
    <InverseLongitudes>False</InverseLongitudes>
    <JulianDateUT>2459459.03007</JulianDateUT>
    <q>0.9351256575</q>
  </MapProjectionSettings>
</WinJUPOS>
